<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>We have a pet ______ called Archie.</text><choice_g><choice correct="y">cat</choice></choice_g></item>
<item><text>Brush the pastry with a little beaten ______.</text><choice_g><choice correct="y">egg</choice></choice_g></item>
<item><text>She felt that life had dealt her a bad ______.</text><choice_g><choice correct="y">hand</choice></choice_g></item>
<item><text>Sit down, you're rocking the ______.</text><choice_g><choice correct="y">boat</choice></choice_g></item>
<item><text>The film-maker magnificently captures the ______ of the changing seasons.</text><choice_g><choice correct="y">beauty</choice></choice_g></item>
<item><text>software that rips ______ from CDs</text><choice_g><choice correct="y">music</choice></choice_g></item>
<item><text>We placed ______ in a number of national newspapers.</text><choice_g><choice correct="y">advertisements</choice></choice_g></item>
<item><text>Go and answer the ______.</text><choice_g><choice correct="y">door</choice></choice_g></item>
<item><text>He's excellent at telling ______.</text><choice_g><choice correct="y">jokes</choice></choice_g></item>
<item><text>The President will address the Canadian ______ during his trip.</text><choice_g><choice correct="y">parliament</choice></choice_g></item>
</body>
</exercise>
</batch>

